.infiniteCarousel { width: 990px; position: relative; height:170px; left:2px; }

.infiniteCarousel .wrapper {
  width: 950px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height: 180px;
  margin: 0;
  position: absolute;
  top: 7px;
}

.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li { display:block; float:left; padding-right:1px; width: 158px; height: 107px; }
.infiniteCarousel ul li img { border:none; }

.infiniteCarousel ul li a img { display:block; }

.infiniteCarousel .arrow {
  display: block;
  width: 29px;
  height: 30px;
  background: url(/zbc/js/carousel/arrow.png) no-repeat 0 0;
  text-indent: -9999px;
  position: absolute;
  top: 7px;
  cursor: pointer;
}

.infiniteCarousel .forward { background-position: 0 0; right: 7px; }

.infiniteCarousel .back { background-position: 0 -60px; right: 7px; top:41px; }

.infiniteCarousel .forward:hover { background-position: 0 -30px; }

.infiniteCarousel .back:hover { background-position: 0 -90px; }



